.qld-form-group {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin-bottom: 15px;
    label {
        display: inline-block;
        max-width: 100%;
        margin-bottom: 5px;
        font-weight: 700;
    }
    button {
        display: inline-block;
        padding: 6px 12px;
        margin-bottom: 0;
        font-size: 14px;
        font-weight: 400;
        line-height: 1.42857143;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        -ms-touch-action: manipulation;
        touch-action: manipulation;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        background-image: none;
        border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
        border-radius: 4px;
        /*
    .btn-default
    */
        color: #333;
        background-color: #fff;
        border-color: #ccc;
    }
}

.qld-form-control {
    box-sizing: border-box;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    &:focus {
        border-color: #66afe9;
        outline: 0;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
    }
    &:-moz-placeholder {
        color: #999;
        opacity: 1
    }
    &:-ms-input-placeholder {
        color: #999
    }
    &:-webkit-input-placeholder {
        color: #999
    }
    &:-ms-expand {
        background-color: transparent;
        border: 0
    }
    &[disabled], &[readonly] {
        background-color: #eee;
        opacity: 1
    }
    &[disabled], {
        cursor: not-allowed
    }
    &textarea {
        margin: 0;
        height: auto;
        overflow: auto;
    }
}

[v-cloak] {
    display: none;
}

.qld-loading {
    background: blue;
}

.qld-ready {
    background: white;
}

.qld-error {
    background: red;
}

.qld-input-error {
    border-color: red;
}

.qld-poll-countdown-bar {
    display: inline-block;
    width: 100%;
    height: 1em;
}

.qld-poll-countdown-progress {
    display: inline-block;
    height: 100%;
    background-color: blue;
}

.qld-poll-stats {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    border-spacing: 0;
    border-collapse: collapse;
}

.qld-poll-options {
    list-style: none;
}

.qld-question-feedback {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: 4px;
}

.qld-failed-to-connection {
    color: red;
    text-align: center;
}

.qld-quiz-countdown-bar {
    display: inline-block;
    width: 100%;
    height: 1em;
}

.qld-quiz-countdown-progress {
    display: inline-block;
    height: 100%;
    background-color: blue;
}